# Asterisk Project : Asterisk 13 ManagerEvent_SpanAlarmClear

Created by wikibot on Aug 08, 2014

# SpanAlarmClear

### Synopsis

Raised when an alarm is cleared on a DAHDI span.

### Description

### Syntax

    Event: SpanAlarmClear
    Span: <value>

##### Arguments

- `Span` - The span on which the alarm was cleared.

### Class

SYSTEM

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538